PSTCRD_BAD_EMAIL l'adresse email du destinataire n'est pas correcte.
PSTCRD_EMPTY_MSG vous n'avez pas entré de message personnel!
PSTCRD_NO_SELECTED_MODEL aucun modèle de carte postale n'a été sélectionné!
PSTCRD_EMAIL email : 
PSTCRD_ENTER_EMAIL Entrez l'email de votre destinataire
PSTCRD_CHOOSE_MODEL Choisissez un modèle de carte postale : 
PSTCRD_MSG message personnel : 
PSTCRD_ENTER_MSG Entrez le message personnel de la carte postale
PSTCRD_CONNEX_PSTCRDSRV connex. PostCardServer : 
PSTCRD_MAIL_SEND envoi mail : 
PSTCRD_TLTP_PREVIEW prévisualiser le modèle sélectionné
PSTCRD_TLTP_SEND envoyer la carte postale au serveur PostCard
PSTCRD_TLTP_RESET vider tous les champs de texte
PSTCRD_TLTP_CLOSE fermer la fenêtre PostCard
